@font-face {
  font-family: 'Fna-icons';
  src:  url('/fonts/Fna-icons.eot?osxzml');
  src:  url('/fonts/Fna-icons.eot?osxzml#iefix') format('embedded-opentype'),
    url('/fonts/Fna-icons.ttf?osxzml') format('truetype'),
    url('/fonts/Fna-icons.woff?osxzml') format('woff'),
    url('/fonts/Fna-icons.svg?osxzml#Fna-icons') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Oxygen Bold';
  src: url('/fonts/Oxygen-Bold.ttf');
}

@font-face {
  font-family: 'Oxygen Regular';
  src: url('/fonts/Oxygen-Regular.ttf');
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Fna-icons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-ahorro:before {
  content: "\e900";
}
.icon-cesantias:before {
  content: "\e901";
}
.icon-vivienda:before {
  content: "\e902";
}
.icon-educacion:before {
  content: "\e903";
}
.icon-ayuda:before {
  content: "\e904";
}
.icon-svindividual:before {
  content: "\e905";
}
.icon-svconyuge:before {
  content: "\e906";
}
.icon-svconjunto:before {
  content: "\e907";
}
.icon-seindividual:before {
  content: "\e908";
}
.icon-seconyuge:before {
  content: "\e909";
}
.icon-seconjunto:before {
  content: "\e90a";
}
.icon-grupos:before {
  content: "\e90b";
}
.icon-atencion:before {
  content: "\e90c";
}
.icon-expandir:before {
  content: "\e90d";
}
.icon-contraer:before {
  content: "\e90e";
}
.icon-chat:before {
  content: "\e90f";
}
.icon-correoe:before {
  content: "\e910";
}
.icon-patencion:before {
  content: "\e911";
}
.icon-lupa:before {
  content: "\e912";
}
.icon-toparriba:before {
  content: "\e913";
}
.icon-globo:before {
  content: "\e914";
}
.icon-cerrar:before {
  content: "\e915";
}
.icon-fdown:before {
  content: "\e916";
}
.icon-fup:before {
  content: "\e917";
}
.icon-fderecha:before {
  content: "\e918";
}
.icon-fizquierda:before {
  content: "\e919";
}
.icon-barchivo:before {
  content: "\e91a";
}
.icon-fonenlinea:before {
  content: "\e91b";
}
.icon-vermas:before {
  content: "\e91c";
}
.icon-expmenu:before {
  content: "\e91d";
}
.icon-ver:before {
  content: "\e91e";
}
.icon-contraste:before {
  content: "\e91f";
}
.icon-tafuentemas:before {
  content: "\e920";
}
.icon-tafuentemenos:before {
  content: "\e921";
}
.icon-auditorias:before {
  content: "\e922";
}
.icon-barras:before {
  content: "\e923";
}
.icon-cenrecaudo:before {
  content: "\e924";
}
.icon-conocelo:before {
  content: "\e925";
}
.icon-contratacion:before {
  content: "\e926";
}
.icon-documentos:before {
  content: "\e927";
}
.icon-formularios:before {
  content: "\e928";
}
.icon-impresora:before {
  content: "\e929";
}
.icon-informes:before {
  content: "\e92a";
}
.icon-segincendios:before {
  content: "\e92b";
}
.icon-segdesempleo:before {
  content: "\e92c";
}
.icon-normatividad:before {
  content: "\e92d";
}
.icon-segvida:before {
  content: "\e92e";
}
.icon-puconocelo:before {
  content: "\e92f";
}
.icon-pdpruebalo:before {
  content: "\e930";
}
.icon-ptsolicitalo:before {
  content: "\e931";
}
.icon-tservicios:before {
  content: "\e932";
}
.icon-secpublico:before {
  content: "\e933";
}
.icon-secprivado:before {
  content: "\e934";
}
.icon-gesterritorial:before {
  content: "\e935";
}
.icon-fondoagil:before {
  content: "\e936";
}
.icon-fblancader:before {
  content: "\e937";
}
.icon-fblancaizq:before {
  content: "\e938";
}
.icon-fblancaup:before {
  content: "\e939";
}
.icon-fblancadown:before {
  content: "\e93a";
}
.icon-evadesempeno:before {
  content: "\e93b";
}
.icon-enteterritoriales:before {
  content: "\e93c";
}
.icon-compartir:before {
  content: "\e93d";
}
.icon-facebook:before {
  content: "\e93e";
}
.icon-facebookneg:before {
  content: "\e93f";
}
.icon-twitter:before {
  content: "\e940";
}
.icon-youtube:before {
  content: "\e941";
}
.icon-instagram:before {
  content: "\e942";
}
.icon-ios:before {
  content: "\e943";
}
.icon-android:before {
  content: "\e944";
}
.icon-constructores:before {
  content: "\e945";
}
.icon-wheelchair:before {
  content: "\e946";
}
.icon-playvideo:before {
  content: "\e947";
}
.icon-playvideo700:before {
  content: "\e948";
}
.icon-accesibilidad:before {
  content: "\e949";
}
.icon-centro_de_relevo:before {
  content: "\e94a";
  color: #3a4e9f;
}
.icon-vermenos:before {
  content: "\e94b";
}
